_id: yvciawsufviwltoq
_key: '!items!yvciawsufviwltoq'
img: icons/equipment/neck/amulet-round-gold-blue.webp
name: Jewelry
system:
  description:
    value: >-
      <p>The cost of jewelry varies wildly by its quality. Many cultures
      consciously use jewelry as a form of portable wealth, most notably in
      belts and bangles made from coins. A commoner's ornaments may only be
      worth a few copper pieces, a tradesman's a few silver pieces, and a
      merchant's a few gold pieces, while nobles rarely wear jewelry worth less
      than 100 gp.</p>
  equipped: false
  sources:
    - id: PZO9410
  subType: gear
type: loot

